#features, #slidingFeatures, #labelFeatures, #basicFeatures, #thumbFeatures {
    background: none repeat scroll 0 0 #EFEFEF;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    height: 280px;
    overflow: hidden;
    position: relative;
    width: 700px;
}
.jshowoff {
    margin: 10px 0;
    width: 700px;
}
.jshowoff div {
    height: 280px;
    width: 700px;
}
.jshowoff div, .jshowoff img, .jshowoff {
}
#basicFeatures, .jshowoff.basicFeatures, .jshowoff.basicFeatures img, .jshowoff.basicFeatures div {
    border-radius: 0 0 0 0;
}
.jshowoff div p, .jshowoff div h2 {
}
.jshowoff h2, .jshowoff p {
    font-size: 18px;
    margin: 0;
    padding: 15px 20px 0;
}
.jshowoff p {
    font-size: 13px;
    line-height: 15px;
}
.eddie {
    float: right;
    padding: 15px 20px;
}
.jshowoff p.jshowoff-slidelinks {
    bottom: 5px;
    margin: 0;
    padding: 0;
    position: absolute;
    right: 5px;
}
.jshowoff-slidelinks a, .jshowoff-controls a {
    background-color: #000000;
    border-radius: 4px 4px 4px 4px;
    color: #FFFFFF;
    display: block;
    float: left;
    font-size: 11px;
    line-height: 14px;
    margin: 5px 0 0 5px;
    outline: medium none;
    padding: 5px 7px;
    text-decoration: none;
}
.jshowoff-slidelinks a:hover, .jshowoff-controls a:hover {
    color: #FFFFFF;
}
.jshowoff-slidelinks a.jshowoff-active, .jshowoff-slidelinks a.jshowoff-active:hover {
    background-color: #FFFFFF;
    color: #000000;
}
p.jshowoff-controls {
    background: none repeat scroll 0 0 #AAAAAA;
    border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
    height: 1%;
    margin: 0;
    overflow: auto;
    padding: 0 0 5px 5px;
}
.jshowoff-controls a {
    font-size: 12px;
    line-height: 15px;
    margin: 5px 5px 0 0;
    padding: 4px 8px 5px;
}
.jshowoff-pausetext {
    color: #FFFFFF;
}
.thumbFeatures p.jshowoff-slidelinks {
    background: none repeat scroll 0 0 #000000;
    bottom: 0;
    height: 32px;
    padding: 5px 0 5px 5px;
    right: 113px;
}
.thumbFeatures .jshowoff-slidelinks a {
    background-repeat: no-repeat;
    border: 1px solid #4F4F4F;
    border-radius: 0 0 0 0;
    display: block;
    height: 30px;
    margin: 0 5px 0 0;
    padding: 0;
    text-indent: -10000em;
    width: 60px;
}
.thumbFeatures .jshowoff-slidelinks a.jshowoff-active {
    border: 1px solid #FFFFFF;
}
.thumbFeatures .jshowoff-slidelink-0 {
    background-image: url("http://farm5.static.flickr.com/4065/4439060414_c11002d183_o_d.jpg");
}
.thumbFeatures .jshowoff-slidelink-1 {
    background-image: url("http://farm5.static.flickr.com/4049/4438283469_5ddf465356_o_d.jpg");
}
.thumbFeatures .jshowoff-slidelink-2 {
    background-image: url("http://farm5.static.flickr.com/4033/4439060472_02efbb3955_o_d.jpg");
}
.thumbFeatures .jshowoff-slidelink-3 {
    background-image: url("http://farm5.static.flickr.com/4041/4438283519_4f08cb4a57_o_d.jpg");
}
.thumbFeatures p.jshowoff-controls {
    background: none repeat scroll 0 0 transparent;
    height: 38px;
    overflow: visible;
    padding: 0;
    position: absolute;
    top: 100px;
    width: 100%;
    z-index: 150;
}
.thumbFeatures .jshowoff-controls a {
    background: none no-repeat scroll 0 0 transparent;
    display: block;
    height: 38px;
    margin: 0;
    padding: 0;
    position: absolute;
    text-indent: -10000em;
    width: 22px;
}
.thumbFeatures .jshowoff-controls a.jshowoff-prev {
    background-image: url("http://farm5.static.flickr.com/4035/4438728886_fd55756fc5_o_d.gif");
    left: 15px;
}
.thumbFeatures .jshowoff-controls a.jshowoff-next {
    background-image: url("http://farm3.static.flickr.com/2743/4438728872_07e935da40_o_d.gif");
    right: 15px;
}
.thumbFeatures .jshowoff-controls a.jshowoff-play {
    display: none;
}
.jshowoff.thumbFeatures {
    height: 250px;
}
.jshowoff.thumbFeatures div, .jshowoff.thumbFeatures img, .jshowoff.thumbFeatures {
}
#galFeatures {
    background: none repeat scroll 0 0 #EFEFEF;
    border-radius: 6px 6px 6px 6px;
    height: auto;
    overflow: hidden;
    padding: 20px 0 20px 20px;
    position: relative;
    width: 600px;
}
#galFeatures img {
    border-radius: 0 0 0 0;
}
#galFeatures .jshowoff, #galFeatures .jshowoff-1, #galFeatures .jshowoff div, #galFeatures #slidingFeatures, #galFeatures #labelFeatures, #galFeatures #basicFeatures, #galFeatures #thumbFeatures, .galFeat {
    width: 600px;
}
#galFeatures .jshowoff-slidelinks a {
    background-color: #FFFFFF;
}
#galFeatures .jshowoff-slidelinks a.jshowoff-active {
    border: 1px solid #FFFFFF;
}